package ev;

public class CreateEvCertResp {
    int status;

    public CreateEvCertResp() {
    }

    public CreateEvCertResp(int status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "CreateEvCertResp{" +
                "status=" + status +
                '}';
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
